ofbiz-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sanjeev Gupta <subscr...@sanjeevg.com>
Subject Unable to install Ofbiz 11.04 on Ubuntu 12.04
Date Wed, 16 May 2012 18:24:08 GMT
I tried installing Ofbiz 11.04 of Ubuntu 12.04 with OpenJDK 6 and got the
following error .. 

classes:
  [javac16] Compiling 13 source files to
/opt/ofbiz.trunk/framework/security/build/classes
  [javac16]
/opt/ofbiz.trunk/framework/security/src/org/ofbiz/security/OFBizSecurity.java:52:
invalid inferred types for V; inferred type does not conform to
declared bound(s)
  [javac16] inferred: java.util.Map<java.lang.String,java.lang.Object>
  [javac16] bound(s): java.util.Map<java.lang.String,java.lang.String>
  [javac16]     protected static final Map<String, Map&lt;String,
String>> simpleRoleEntity = UtilMisc.toMap(
  [javac16]
                                  ^
  [javac16] 1 error


Any thoughts on where I could be going wrong ?? 

-----
Rgds
Sanjeev
www.sanjeevg.com
@sanjeevgcom
--
View this message in context: http://ofbiz.135035.n4.nabble.com/Unable-to-install-Ofbiz-11-04-on-Ubuntu-12-04-tp4631840.html
Sent from the OFBiz - User mailing list archive at Nabble.com.

Mime
View raw message